Page 1 of 1

Lastpass for Firefox 9

PostPosted: Tue Jan 24, 2012 5:43 pm
by Beatnink
Just installed Firefox 9 and too late realised that Lastpass isn't compatible with it yet. Hopefully this will be fixed soon?

Re: Lastpass for Firefox 9

PostPosted: Tue Jan 24, 2012 11:56 pm
by Lars
LastPass works just fine on my FF 9

Re: Lastpass for Firefox 9

PostPosted: Wed Jan 25, 2012 3:42 pm
by Beatnink
I'm running FF 9.0.1. Lastpass doesn't come up when I try to search for it in "Get Add-ons". But I just went to the Lastpass website itself and downloaded Lastpass for Firefox, which installed quite happily. So got it working, but not quite they way it should.

Re: Lastpass for Firefox 9

PostPosted: Thu Jan 26, 2012 12:57 am
by Lars
If it didn't show up in your list of add ons, it probably wasn't installed to begin with..

Re: Lastpass for Firefox 9

PostPosted: Thu Jan 26, 2012 6:01 pm
by Beatnink
Problem is not that it doesn't show in my list of add-ons; its that it can't be found when I try to add it as a new add-on... ;)

Re: Lastpass for Firefox 9

PostPosted: Thu Jan 26, 2012 6:17 pm
by Lars
I would always recommend installing it directly from the LastPass website.
Hopefully it's all working now?